<VirtualHost u9b9hnbjnrcv9dxtstage.bh-c4rgo.it:80>
        ServerAdmin service@bh-c4rgo.it
        ServerName u9b9hnbjnrcv9dxtstage.bh-c4rgo.it
        ServerAlias u9b9hnbjnrcv9dxtstage.bh-c4rgo.it u9b9hnbjnrcv9dxtstage.bh-c4rgo.it
        DocumentRoot "/var/www/html/stage.c4rgocloud/public"
        <Directory "/var/www/html/stage.c4rgocloud/public">
                AllowOverride all
               # Order Deny,Allow
               # Allow from all
                Require all granted
                Options -Indexes
        </Directory>
        ErrorLog "/var/log/apache2/stage.bh-c4rgo.it_error.log"
        LogLevel warn
        CustomLog "/var/log/apache2/stage.bh-c4rgo.it_access.log" combined
        ServerSignature On
	RewriteEngine on
	RewriteCond %{SERVER_NAME} =U9b9HnbJNrcv9dXTstage.bh-c4rgo.it [OR]
	RewriteCond %{SERVER_NAME} =U9b9HnbJNrcv9dXTstage.bh-c4rgo.it
	RewriteRule ^ http://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
        Header always append X-Frame-Options "Deny"
        Header always set Strict-Transport-Security "max-age=4838400; includeSubdomains;"
</VirtualHost>

